@charset "utf-8";

body {
	background-attachment:
	fixed;
	
}

#logo {

	left:10%;
	top: 35px;
	
}
	
#header {
	left: 15%;
	width: 540px;
	top: 80px;
}

#goose {
	
	width: 540px;
	top: 200px;
	z-index: 200;
	
}

#nav {
	width: 490px;
	left:0%;
	top: 160px;
}

#section {
	top: 210px;
	left: 10%;
	float:left;
	width: 490px;
}


